@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*
a:focus, button:focus, div:focus {
    outline: none;
}
*/
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    max-width: 100%;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
a, a:focus, input, select, textarea {
	outline: 0;
	border: none;
}
select, select option, input, input placeholder { color:#666; }
input[type=checkbox], input[type=radio] {
	vertical-align: middle;
	
}


button, a, input, input placeholder {
  touch-action: manipulation;
}
input[type="radio" i] {
	margin-top: 0 !important;
}


textarea {font-family: 'Roboto', sans-serif;}


.d-flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.jst-center {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.fullwidth {
    width: 100%;
}

/*------------------new-----------------------------------*/

.MinisterPrediction-Outer {
    width: 100%;
	border-top: 5px solid #f53e2c;
}

.MinisterPrediction-In {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 10px;
}
.mm-logo-block {
    max-width: 320px;
    margin: 10px auto;
    width: 100%;
}
.HeaderBlk {
    width: 100%;
    text-align: center;
}

.HeaderBlk-In {
    margin: 0 auto;
	    border-bottom: 2px dotted #e8e8e8;
    text-align: center;
}

.question-field-block {
    padding: 10px;
    background: #fff;
    display: flex;
    align-items: center;
}

.question-block-outer {
    width: 45%;
	display: flex;
	align-items: center;
}
.q-icon {
	max-width: 50px;
	width: 50%;
	margin-right: 10px;
}
.question-block {
    font-size: 23px;
    line-height: 22px;
    font-family: PanchariUni;
    font-weight: bold;
    color: #000000;
    width: auto;
}
.answer-block {
    width: 55%;
}
.title-hd-ml {
	font-family: EggindulekhaUni;
	font-size: 26px;
	color: #f53e2c;
	padding-bottom: 8px;
}

/*------------------new end -----------------------------------*/




.Form-Outer, .terms-outer, .HowTo-outer {
    width: 100%;
    padding: 10px;
    display: table;
	    max-width: 640px;
    margin: 10px auto;
}

.Form-In {
    width: 100%;
	max-width: 640px;
	margin: 0 auto;
    background-color: #f7f7f7;
    display: table;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 20px 10px;
}
.gender-choose-blk {
    width: auto;
    display: flex;
    padding-bottom: 10px;
    align-items: center;
}
label.txtRatio {
    margin-right: 10px;
}

.contest-form-outer {
	margin: 0 auto;
	max-width: 600px;
	width: 100%;
	overflow: hidden;
}
.red-bg {background-color: #9e0206;}
.contest-form-In {
	width: 100%;
	padding: 15px;
    max-width: 640px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
}
.thanku-blk-In {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	float: left;;
    padding: 10px;
	border-radius: 10px;
    background-color: #fff;
	position: relative;
	display: none;
}
.msg-close-btn {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 10;
	width: 30px;
	height: 30px;
    background-size: 60% auto;
    background-image: url("../images/close.svg");
    background-repeat: no-repeat;
    background-position: center center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    background-color: #FFFFFF;
    padding: 3px 0;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

.contest-form-top {
	width: 100%;
	height: 50px;
	padding: 15px;
	position: relative;
}
.contest-form-middle {
	width: 100%;
	border: 1px #e0e0e0 solid;
	padding: 50px 10px;
}
.thanku-middle-blk {
	width: 100%;
	padding: 50px 10px;
}
.contest-form-bottom {
	width: 100%;
	margin-top: 10px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.close-btn {
	position: absolute;
	top: 3px;
	right: 15px;
	z-index: 10;
	font-size: 33px;
	color: #fff;
	cursor: pointer;
	width: 30px;
	text-align: right;
}
.title-blk {
	font-weight: 700;
	line-height: 24px;
	color: #fff;
	float: left;
	font-size: 19px;
}
.content-text {
	font-weight: 400;
	line-height: 18px;
	color: #333;
	width: 100%;
	text-align: center;
}
.content-text-02 {
	font-weight: 400;
	line-height: 22px;
	color: #666;
	width: 100%;
	text-align: center;
	padding: 0 15px;
}
.pad-b {
	padding-bottom: 15px;
}
.lg-font {
	font-size: 27px;
	line-height: 30px;
	font-weight: 700;
	color: #000;
}
.lg-font-02 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	color: #000;
	margin-top: 15px;
}
.md-font {
	font-size: 16px;
}
.btn-blk.submit-btn, .btn-blk.reset-btn {
    transition: 0.3s;
}
.btn-blk.submit-btn:hover {
	background-color: #c30a48;
}
.btn-blk.reset-btn:hover {
	background-color: #E0E0E0;
}
.btn-blk {
	width: 120px;
    margin-right: 10px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    float: left;
    font-size: 16px;
    color: #FFF;
    font-weight: 500;
    cursor: pointer;
}
.image-blk {
	text-align: center;
	width: 100%;
	padding: 10px;
}
.image-blk img {
	max-width: 100%;
}
.radio-btn-blk {
	width: 100%;
	padding: 15px 10px 0 10px;
	overflow: hidden;
}
.font-normal {
	font-weight: 400 !important;
}
.black-clr {
	color: #333;
}
.blue {
	background-color: #333994;
}
.gray {
	background-color: #ededed;
}
.bold {
	font-weight: 700;
}
.left-align {
	text-align: left;
	padding: 0 10px 0 10px;
}
.center {text-align: center;}
.field-style {
	width: 100%;
	height: 35px;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 5px;
}
input:focus {
	outline: none;
    border: 1px solid #c9def1;
}
.contest-form-common-blk, .contest-form-common-blk-70, .contest-form-common-blk-30 {
	margin: 5px 0 15px 0;
	width: 100%;
	position: relative;
}
.contest-form-common-blk-70 { 
	width: 100%;
    display: inline-block;
    margin-right: 2%; 
}
.contest-form-common-blk-30 { 
	width: 30%; 
	display: inline-block;
    margin: 0 -2px;
}
.error, .captchaText_error {
	font-family: arial;
    font-size: 12px;
    font-weight: normal;
    color: #f74d32;
    position: absolute;
    bottom: -15px;
    left: 10px;
    width: auto;
	display: none;
}
.date-text {
	font-family: arial;
	font-size: 14px;
	color: #333;
	height: 35px;
	padding: 0 10px;
	width: auto;
	display: inline-block;
	text-align: left;
}
.date-pick-block {
	width: 50%;
	max-width: 200px;
	display: inline-block;
}
.field-style-02, .field-style-03 {
	height: 35px;
	width: 100%;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.field-style-03 {
	height: 120px;
	width: 100%;
	padding: 5px 10px;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.top-border-box {
	width: 100%;
	height: 7px;
	background-color: #333994;
	margin-top: 10px;
	margin-bottom: 10px;
}
.top-logo-box {
	width: 100%;
	padding: 10px;
	text-align: center;
    background-color: #d30e15;
}
.top-logo-box img {
	max-width: 100%;
}
.bor-none { border: none !mportant; }
.pink-bg{
	background-color: #f53e2c;
}
.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height:40px;
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height:40px;
    margin: 0;
    opacity: 0;
}
 .custom-file-label {
    transition: none;
	 position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
	height: 40px;
	padding: .375rem 80px .375rem .75rem;
	font-weight: 400;
	line-height: 2;
	color: #333;
	border: 1px solid #ddd;
	border-radius: .25rem;
	 cursor: pointer;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; 
	 font-size: 13px;
}
.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Browse";
}
.custom-file input[type="file"] {
  cursor: pointer;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 38px;
    padding: 0px .75rem;
    line-height: 40px;
    color: #333;
    content: "Browse";
    background-color: #ddd;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}
.file-info {
    font-size: 0.9em;
	color: #979797;
    margin-bottom: 2px;
	line-height: 19px;
}
.form-name {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 7px;
}
.mal-only {
    display: block;
    width: 100%;
    color: #a8193a;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 7px;
}
.or-only {
    display: block;
    width: 100%;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
	text-align: center;
}
span.mandtry {
    color: #fd0707;
}
.form-filed {
    position: relative;
}
.form-filed.captchSpecial {
    padding-right: 35px;
}
.otpverificatonwrp {
    position: relative;
}
.otpverificatonwrp .form-control {
    padding-right: 135px;
}
input.form-control, textarea.form-control {
    border: 1px solid #ddd;
    width: 100%;
    padding: 0 10px;
    height: 40px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333;
}
.captechetext {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    line-height: 40px;
    background: #eaeaea;
    padding: 0 10px;
    -moz-border-radius: 0px 3px 3px 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
    font-style: italic;
    text-decoration: line-through;
    font-weight: bold;
    min-width: 100px;
    text-align: center;
}
label.error, .custerror {
    position: absolute;
    background: #c80042;
    color: #fff;
    font-size: 13px;
    padding: 3px 10px;
    left: 5px;
    display: none;
    top: 100%;
    -moz-transition: all .1s ease-in .0s;
    -webkit-transition: all .1s ease-in .0s;
    transition: all .1s ease-in .0s;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 2;
}
.captchbtn {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    width: 35px;
    height: 40px;
    text-align: center;
    line-height: 47px;
}
.add-btn {
	padding: 10px;
    font-size: 12px;
    float: right;
    font-size: 12px;
    margin-bottom: 10px;
    border-radius: 4px;
    cursor: pointer;
	color: #3e7a49;
    border: 1px solid #c3dfca;
    background-color: #d9f1df;
}

.successMsg, .errorMsg {
    margin: 15px auto;
	font-size: 15px;
	color: #4eaa6f;
}
.errorMsg {
	color: #EC1C24;
}

ul.terms-ul {
    list-style: none;
}
li.terms-li {
    list-style: none;
    padding: 0 0 10px 15px;
    position: relative;
    font-size: 22px;
	line-height: 24px;
    font-family: PanchariUni;
    font-weight: normal;
	color: #666;
	position: relative;
}
li.terms-li:after {
    position: absolute;
	left: 0;
	top: 7px;
	content: "";
	width: 8px;
	height: 8px;
	background-color: #de0516;
	border-radius: 4px;
}

li.terms-li a {
    color: #586cc9;
    text-decoration: none;
	display: inline-block;
	padding: 5px;
}
.question-anw-outer {
    margin: 0 0 15px 0;
}
.user-detail-area {
	
}
.Form-In .title-hd-en {
	font-family: "Roboto", Cambria, Times, "Times New Roman", "serif";
	font-weight: bold;
	font-size: 18px;
	color: #f53e2c;
	text-transform: uppercase;
	padding-left: 15px;
}
.footerwrp {
    width: 100%;
    padding: 20px 10px 50px 10px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #272c35;
    margin: 0;
    font-family: 'Poppins', arial, sans-serif;
}
.mm-logo-wt {
    max-width: 300px;
    margin: auto;
    display: table;
    margin-bottom: 15px;
}
.mm-logo-wt img {
    max-width: 100%;
}
.web-only, .mob-only { display: table; margin: 0 auto;}
.mob-only { display: none }

input, textarea, select {
	font-size: 15px;
	line-height: 1.4;
}
.disabledbutton {
	pointer-events: none;
	opacity: 0.4;
}
li.terms-li a {
	display: inline-block;
}













